/*
 Theme Name:   Organique Child
 Theme URI:    
 Description:  Twenty Fifteen Child Theme
 Author:       Bogusław Krawczy
 Author URI:   http://boguslaw.com.pl
 Template:     organique
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  organique-child
*/
.bg-main-logo-color {
	background-color: #2BB7C1;
}
.main-logo-color {
	color: #2BB7C1;
}
.top {
	background-color: #000;
}
img.attachment-medium.aligncenter {
	height: 100%;
}

.footer-widgets {
	background-color: #fff;
}
/*
.footer-widgets:after {
	background-color: #000;	
}
.breadcrumbs,
.footer {
	background: #000;
}
*/
.btn {
	background-color: rgba(43, 183, 193, 0.7);
	font-family: 'Open sans';
}
.btn:hover {
	background-color: rgba(43, 183, 193, 1);
	color: #fff;
}
/**/
h1 .light,
h3.main__title__text .light,
h3.widget-title  .light {
	font-weight: 700;
}